# Uses of Class
org.eclipse.swt.events.DisposeEvent

Packages that use DisposeEvent
Package
Description
org.eclipse.nebula.jface.gridviewer
org.eclipse.swt.events

## Uses of DisposeEvent in org.eclipse.nebula.jface.gridviewer

Methods in org.eclipse.nebula.jface.gridviewer with parameters of type DisposeEvent
Modifier and Type
Method
Description
`protected void`
GridTableViewer.`handleDispose(DisposeEvent event)`
(non-Javadoc)

## Uses of DisposeEvent in org.eclipse.swt.events

Methods in org.eclipse.swt.events with parameters of type DisposeEvent
Modifier and Type
Method
Description
`void`
DisposeListener.`widgetDisposed(DisposeEvent event)`
Sent when the widget is disposed.